Select Distinct
  PrjRefl.PUID,
  PrjData.PPROJECT_ID,
  PrjData.PPROJECT_NAME
From
  infodba.PPROJECT_LIST PrjRefl
Inner Join infodba.PTC_PROJECT PrjData On (PrjRefl.PVALU_0 = PrjData.PUID)
Where
  PrjData.PPROJECT_ID Is Not Null
And PrjRefl.PUID = 'RweBjVm5TzDfjB'